$(function(){
	//parent.jQuery.fancybox.close()

	$('.fbox').fancybox();
	$(".fbox-win").fancybox({
        type: 'iframe',
		autoWidth : true,
		autoHeight : true,
        beforeLoad : function() {         
			if(this.element.data('fbox-width')) {
				this.width  = parseInt(this.element.data('fbox-width'));
			}
			if(this.element.data('fbox-height')) {
				this.height = parseInt(this.element.data('fbox-height'));
			}
        }
    });
	$('.fbox-full').fancybox({
		type : "iframe",
		width : "95%",
		height : "95%",
		autoSize : false
	});
	$('.fbox-reload').fancybox({
		type : "iframe",
		width : "80%",
		height : "80%",
		autoSize : false,
	    afterClose : function() {
	        location.reload();
	        return;
	    }
	});
});
